Source: python-pankoclient
Version: 0.3.0-1~u16.04+mos0
Binary:
  - python-pankoclient
  - python-pankoclient-doc
  - python3-pankoclient
Build_time: 2017-04-14-21-50-45
Code_project:
  python-pankoclient: f29cdbdd2a8137f30d0866f0e080045ccdd40583
  python-pankoclient-build: 3c50b187c1c8514e2f6a251fcc2e191b28bc4621
